Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » ServerTools (WTP) » How to update a plug-in?
How to update a plug-in? [message #174628] Mon, 17 July 2006 10:36
Eclipse UserFriend
Originally posted by:


I want to update a plugin for an example jsp plug-in of eclipse web tools.

After I copy the updated jar file in the plugin directory of eclipse,
I get the expected following errors.
"Plugin does not have a valid identifier.
Plugin does not have a valid version"

But I don't know how to fix this.
Could any one let me know about how to install the updated plug-in?

Dharani Punithan
Previous Topic:Server definitions for OC4J 9.0.4?
Next Topic:Callisto problems with XML editor
Goto Forum:

Current Time: Tue Oct 25 04:54:04 GMT 2016

Powered by FUDForum. Page generated in 0.07949 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software